Bug 903702 - Localized UI hides menu entries
Localized UI hides menu entries
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Corey Welton
: Triaged, ZStream
Depends On: 885203
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-24 10:44 EST by Chris Pelland
Modified: 2014-09-18 11:31 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Issues with menu widths caused the localized UI to not render certain menu items. This fix corrects the style for the System Engine UI. The Web UI now renders the menu items correctly.
Story Points: ---
Clone Of: 885203
Environment:
Last Closed: 2013-02-21 14:07:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Corey Welton 2013-01-28 14:08:41 EST
QA Verified in Latin-1 (pt_BR) and unicode (zh_CN)

CloudForms System Engine Version: 1.1.12-25.el6cf
Comment 3 errata-xmlrpc 2013-02-21 14:07:17 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0547.html
Comment 4 Mike McCune 2013-08-16 13:53:37 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.